View Issue Details

IDProjectCategoryView StatusLast Update
0003563SUMoRefactoringpublic2019-11-19 21:10
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.3.4 
Target Version4.3.5Fixed in Version4.3.5 
Summary0003563: "R&S EDV-Beratung, Hannover" change to "Buhl Tax Service, Hannover"
Description"R&S EDV-Beratung, Hannover" change to "Buhl Tax Service, Hannover"

http://www.kcsoftwares.com/sumo/start/searchsumo.php?query=ISO-Sparbu
TagsNo tags attached.

Relationships

related to 0005760 resolvedKyle_Katarn Wrong version reported for "tax by Buhl Data Service GmbH" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-03-06 11:02 Kyle_Katarn New Issue
2016-03-06 11:02 Kyle_Katarn Status new => assigned
2016-03-06 11:02 Kyle_Katarn Assigned To => Kyle_Katarn
2016-03-13 10:04 Kyle_Katarn Status assigned => resolved
2016-03-13 10:04 Kyle_Katarn Fixed in Version => 4.3.5
2016-03-13 10:04 Kyle_Katarn Resolution open => fixed
2019-11-19 21:10 Kyle_Katarn Relationship added related to 0005760